Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 973394 - [abrt] telepathy-rakia-0.7.4-2.fc18: g_return_if_fail_warning: Process /usr/libexec/telepathy-rakia was killed by signal 5 (SIGTRAP)
[abrt] telepathy-rakia-0.7.4-2.fc18: g_return_if_fail_warning: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-rakia (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:d43d2a287e33a8e1d2440a80177...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 16:40 EDT by morgan read
Modified: 2014-02-05 16:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:46:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.78 KB, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: cgroup (132 bytes, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: core_backtrace (2.87 KB, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: dso_list (2.70 KB, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: environ (1.45 KB, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: maps (13.02 KB, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: open_fds (484 bytes, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-11 16:40 EDT, morgan read
no flags Details
File: var_log_messages (296 bytes, text/plain)
2013-06-11 16:41 EDT, morgan read
no flags Details

  None (edit)
Description morgan read 2013-06-11 16:40:30 EDT
Version-Release number of selected component:
telepathy-rakia-0.7.4-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-rakia
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/telepathy-rakia
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_return_if_fail_warning at gmessages.c:1012
 #3 tp_simple_password_manager_prompt_async at simple-password-manager.c:446
 #4 priv_handle_auth at sip-connection.c:747
 #5 rakia_connection_nua_r_register_cb at sip-connection.c:876
 #6 _rakia_marshal_BOOLEAN__POINTER_POINTER at signals-marshal.c:85
 #11 rakia_event_target_emit_nua_event at event-target.c:198
 #12 rakia_base_connection_sofia_callback at base-connection-sofia.c:160
 #13 nua_application_event at nua_stack.c:393
 #14 su_base_port_execute_msgs at su_base_port.c:280
 #15 su_base_port_getmsgs at su_base_port.c:202
Comment 1 morgan read 2013-06-11 16:40:34 EDT
Created attachment 759827 [details]
File: backtrace
Comment 2 morgan read 2013-06-11 16:40:37 EDT
Created attachment 759828 [details]
File: cgroup
Comment 3 morgan read 2013-06-11 16:40:40 EDT
Created attachment 759829 [details]
File: core_backtrace
Comment 4 morgan read 2013-06-11 16:40:43 EDT
Created attachment 759830 [details]
File: dso_list
Comment 5 morgan read 2013-06-11 16:40:45 EDT
Created attachment 759831 [details]
File: environ
Comment 6 morgan read 2013-06-11 16:40:48 EDT
Created attachment 759832 [details]
File: limits
Comment 7 morgan read 2013-06-11 16:40:53 EDT
Created attachment 759833 [details]
File: maps
Comment 8 morgan read 2013-06-11 16:40:56 EDT
Created attachment 759834 [details]
File: open_fds
Comment 9 morgan read 2013-06-11 16:40:59 EDT
Created attachment 759835 [details]
File: proc_pid_status
Comment 10 morgan read 2013-06-11 16:41:02 EDT
Created attachment 759836 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:58:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:46:41 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.